@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 400;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/1478f1d1_QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGU3ms5pIfd.ttf") format('truetype');
}
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/33cbcf63_QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32KxfXBi8Jow.ttf") format('truetype');
}
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/ce3862e3_QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K0nXBi8Jow.ttf") format('truetype');
}
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/1be1eef6_QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K5fQBi8Jow.ttf") format('truetype');
}
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url("https://yakinikah.com/public/uploads/templates/elegan-grey/assets/8dd0c648_QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K67QBi8Jow.ttf") format('truetype');
}
